MILKYTRACKER(1)

NAME
milkytracker - music creation tool inspired by Fast Tracker 2

SYNOPSIS
milkytracker [options] files...

DESCRIPTION
This manual page documents briefly the milkytracker command.

milkytracker is an editor for tracked music, i.e. audio samples of instruments pitch shifted according to the note data.

OPTIONS

-bpp 16|24
    Set bits per pixel.

-swap
    Swaps the red and blue values in 24 BPP mode.

-orientation NORMAL|ROTATE90CCW|ROTATE90CW
    Valid arguments are NORMAL|ROTATE90CCW|ROTATE90CW.

-fullscreen
    Run in fullscreen mode.

-nosplash
    Do not show the splash screen.

-nonstdbk
    Keyboard setting.

-recvelocity
    MIDI input setting.

-h  Show summary of options.

SEE ALSO
milkyplay(1), goattracker(1), BambooTracker(1), hivelytracker(1), protracker(1), ccutter(1), ocp(1), modplug123(1), schismtracker(1).

AUTHOR
milkytracker was written by Peter Barth.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).